/* -------------------------------------------------- 
	:: HELP PAGES
---------------------------------------------------*/
/*
.help.box aside {
 width: 215px;
 border-right: 1px solid #dedede;
 display: block;
 float: left;
}

.help.box aside ul.categories {
 padding: 5px 15px 15px;
}
.help.box aside ul.categories li {
 padding: 1px 0;
 font-size: 12px;
 color: #333;
}
.help.box aside ul.categories li h3 {
 padding-top: 10px;
 font-weight: bold;
 font-size: 12px;
 color: #0060A9;
}
.help.box aside ul.categories li a {
 color: #333;
 text-decoration: none;
}

.help.box > section {
 width: 972px;
 margin-left: -1px;
 border-left: 1px solid #dedede;
 display: block;
 float: left;
}
.help.box > section h2 {
 height: 70px;
 display: block;
 font-weight: bold;
 font-size: 32px;
 color: #0060A9;
}
.help.box > section ul.helptiles {
}
.help.box > section ul.helptiles li {
 width: 50%;
 display: block;
 text-align: center;
 float: left;
}
.help.box > section ul.helptiles li > div > div {
 padding: 20px;
}

.help.box > section div.content {
 padding: 30px;
}
.help.box > section div.content p {
 padding-bottom: 20px;
 font-size: 12px;
 line-height: 18px;
}
*/

/* CATEGORY COLUMN */
.pni-help .sidebar ul, .help-admin .sidebar ul { margin-top: 0 !important; }
.pni-help .sidebar ul li, .help-admin .sidebar ul li {
 padding: 0 0 5px !important;
}
.pni-help .sidebar ul.categories > li:first-child { display: none; }
.pni-help .sidebar ul li h5,
.help-admin .sidebar ul li h5 {
 height: 32px;
 padding-left: 10px;
 font-size: 14px;
 line-height: 32px;
 background: url('/images/help/bak_accordion_help_tab.png') no-repeat left center;
 cursor: pointer;
}
.pni-help .sidebar ul li.active h5,
.help-admin .sidebar ul li.active h5 {
 background: url('/images/help/bak_accordion_help_tab_active.png') no-repeat left center;
 color: #fff;
}
.pni-help .sidebar ul li:first-child h5,
.pni-help .sidebar ul li.active:first-child h5 {
 /* background: url('../images/tools/bak_accordion_help_tab_blank.png') no-repeat left center; */
 height: 25px;
 line-height: 20px;
 margin-bottom: 5px;
 margin-right: 10px !important;
 background: none;
 border-bottom: 1px solid #dedede;
}
.pni-help .sidebar ul li:first-child h5 a,
.pni-help .sidebar ul li.active:first-child h5 a {
 color: #333;
}
.pni-help .sidebar ul li ul,
.help-admin .sidebar ul li ul {
 width: 283px;
 margin: 0 !important;
 padding: 10px 0;
 background: #f1f1f1 url('/images/help/bak_accordion_help_tab_expand.png') no-repeat left bottom;
}
.pni-help .sidebar ul li ul li a {
 margin: 0 10px;
 font-weight: normal;
 font-size: 12px;
 color: #333 !important;
 line-height: 18px;
 display: block;
 cursor: pointer;
}
.pni-help .sidebar ul li ul li.active a,
.pni-help .sidebar ul li ul li a:hover
{ 
 color: #0060A9 !important;
 font-weight: bold;
}
.pni-help .sidebar ul li.ignore h5,
.help-admin .sidebar ul li.ignore h5 {
 background: url('/images/help/bak_accordion_help_tab_ignore.png') no-repeat left center;
}
.pni-help .sidebar ul li.ignore h5 a,
.help-admin .sidebar ul li.ignore h5 a {
 width: 100%;
 display: block;
 line-height: 48px;
 color: #333;
}

/* CONTENT COLUMN */
.pni-help .topic { padding-left: 20px; font-size:15px;}
.pni-help .topic h2,
.pni-help .tag h2 {
 padding: 0;
 font-size: 25px;
}
.pni-help .topic p {
 padding: 10px 0;
 line-height: 20px;
}
.pni-help .topic ol, .pni-help .topic ul {
 margin: 15px 45px;
}
.pni-help .topic ul {
 list-style-type: disc;
}
.pni-help .topic ol {
 list-style-type: decimal;
}
.pni-help .topic ul li {
 padding-bottom: 5px;
 line-height: 20px;
}
.pni-help .topic ol li {
 padding-bottom: 5px;
 line-height: 20px;
}

.pni-help .topics {
 margin: 0 35px 10px;
 list-style-type: disc;
}

.pni-help .home .tiles .tile,
.help-admin .home .tiles .tile {
 /* border-radius: 5px; */ /* future proofing */
}
.pni-help .tiles .tile {
 width: auto !important; height: auto !important;
 margin: 0 !important;
 border: none !important;
 float: none !important;
 overflow: visible !important;
}
 
.pni-help .home .tiles .tile .text,
.help-admin .home .tiles .tile .text { padding: 20px; }
.pni-help .home .tiles .tile .text h4,
.help-admin .home .tiles .tile .text h4 {
 padding-bottom: 10px;
 font-size: 16px;
}
.pni-help .home .tiles .tile .text p,
.help-admin .home .tiles .tile .text p { padding-bottom: 10px; }
.pni-help .home .tiles .tile .text ul,
.pni-help .home .tiles .tile .text ol,
.help-admin .home .tiles .tile .text ul,
.help-admin .home .tiles .tile .text ol {
 margin: 5px 25px;
}
.pni-help .home .tiles .tile .text ul,
.help-admin .home .tiles .tile .text ul { list-style-type: disc; }
.pni-help .home .tiles .tile .text ol,
.help-admin .home .tiles .tile .text ol { list-style-type: decimal; }


/* CATEGORY COLUMN - ADMIN */
.help-admin .sidebar ul {
 width: 283px !important;
 margin-left: 0 !important;
}
.help-admin .sidebar .tiles {
 margin-left: 0 !important;
}
.help-admin .sidebar .tiles .tile {
 width: 280px !important;
 height: 85px !important;
}

/* CONTENT COLUMN - ADMIN */
.help-admin .edit-model div[style].RadEditor {
 width: 860px !important;
 height: 400px !important;
}
/* .help-admin .edit-model div.RadEditor table div[style].reContentArea {
 height: 285px !important;
} */
.help-admin .edit-model div.RadEditor table td.reContentCell div[style] {
 height: 285px !important;
}

/* TAG COLUMN */
.pni-help .sidebar .tags li h5 {
 background: url('/images/help/bak_accordion_help_tab_ignore.png') no-repeat left center;
}

.pni-help .topic table td
{
 padding: 5px;
}

/* +++++++++++++++ HOME PAGE CONTENT ++++++++++++++++++ */
/*.pni-help .sidebar.four.columns {
 position: relative;
}
.pni-help .sidebar ul { position: fixed; }
.pni-help .sidebar ul li { position: relative; }
.pni-help .sidebar ul li ul { position: relative; }*/
.pni-help .topic.eleven.columns
{
 width: 880px !important;
}

.pni-help .topic table td
{
 padding: 5px;
}

.live-chat
{
 display: block;
 position: absolute;
 top: 190px; left: 325px;
 z-index: 1;
}

.pni-help .tiles { margin: 0 !important; }
.row.pni-help { padding-bottom: 0; }
.pni-help .home.eleven.columns {
 width: auto !important;
}

.float_it { 
 height: 0;
 position: relative;
}

.pni-help .home .contact {
 width: 590px; height: 410px;
 margin: 0 0 10px 5px;
 display: block;
 border: 1px solid #dedede;
 border-radius: 5px;
 background: url('/images/help/bak_contact_us.png') no-repeat right top;
}
.pni-help .home .contact h3 {
 padding-bottom: 30px;
 font-size: 33px;
 color: #0060a9;
}
.pni-help .home .contact p {
 padding-bottom: 20px;
 font-size: 16px;
}

.pni-help .home .order_status {
 width: 590px; height: 310px;
 margin: 0 0 10px 5px;
 display: block;
 border: 1px solid #dedede;
 border-radius: 5px;
 background: url('/images/help/bak_order_status.png') no-repeat right bottom;
}
.pni-help .home .order_status h3 {
 padding-bottom: 30px;
 font-size: 33px;
 color: #0060a9;
}
.pni-help .home .order_status p {
 padding-bottom: 20px;
 font-size: 16px;
}

.pni-help .home .faq {
 width: 290px; height: 632px;
 border: 1px solid #dedede;
 border-radius: 5px;
 position: absolute;
 top: -745px; left: 610px;
}
.pni-help .home .faq .hdr {
 padding: 10px;
 border-radius: 5px 5px 0 0;
 background-color: #fbb969;
 font-weight: bold;
 font-size: 16px;
 color: #fff;
}
.pni-help .home .faq ol {
 margin-left: 18px;
 list-style-type: decimal;
}
.pni-help .home .faq ol li {
 padding-bottom: 10px;
 line-height: 22px;
}
.pni-help .home .faq a {
 text-decoration: underline;
}

.pni-help .home .contact .content,
.pni-help .home .order_status .content {
 padding: 30px;
}
.pni-help .home .faq .content {
 padding: 20px;
 overflow: hidden;
}
